Subject: [Mg-t] Fwd: [Fot] Whitworth wrenches

From: Mark J Bradakis <[email-masked]>
Date: Mon, 27 May 2013 18:51:58 -0600

Gee, a timely post from another list.

mjb.

-------- Original Message --------
Subject: 	[Fot] Whitworth wrenches
Date: 	Mon, 27 May 2013 20:46:19 -0400
From: 	Bill Tobin <[email-masked]>
To: 	

Hi All, someone inquired a while ago about my  Whitworth wrenches.
I finally found them, right where I left them. 'Cept I'd forgotten where I
left them!
Most are Blue Point, Snap-on's brand. A few King Dick. Some box, some open.
If any interest, let me know and I'll send you a list.
Thanks, Bill
______________________________________________

[email-masked]
Archive: http://www.team.net/archive